<?php
/**
 * Template part for displaying site info
 *
 * @package Bosa Job Portal
 */

?>

<div class="site-info">
	<?php echo wp_kses_post( html_entity_decode( esc_html__( 'Copyright &copy; ' , 'bosa-job-portal' ) ) );
		echo esc_html( date( 'Y' ) . ' ' . get_bloginfo( 'name' ) );
		echo esc_html__( '. Powered by', 'bosa-job-portal' );
	?>
	<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'bosa-job-portal' ) ); ?>" target="_blank">
		<?php
			printf( esc_html__( 'WordPress', 'bosa-job-portal' ) );
		?>
	</a>
</div><!-- .site-info -->